<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <title>WooALa!</title>

    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Quicksand:wght@300;400;500;600&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Sofia&display=swap" rel="stylesheet">
    <link rel="stylesheet" type="text/css" href="woo-styles.css">


</head>

<body>
    <div class="container">

        <header>
            <nav>
                <img src="W-Images/logo_grey50_200px.png" class=logo alt="logo">
                <div class="nav-border-line"></div>
                <ul class="nav-list">
                    <li><a href="#">E-SHOP</a></li>
                    <li><a href="#">GALERIE</a></li>
                    <li><a href="#">O MNĚ</a></li>
                    <li><a href="#">KONTAKT</a></li>
                </ul>
                <div class="toggle-icon">
                    <img src="W-Images/menu_icon_thin_grey50.svg" class="nav-icon" alt="navigation icon">
                </div>
            </nav>


            <img src="W-Images/Wooala_2020_zahlavi_1160.jpg" alt="products" class="heading-pic">
        </header>

        <section class="content">
            <div class="content-text">
                Úvodní text.<br>
                Pár vět, nějaký takový ty líbivý promo plky. <br>
                Šito s láskou a tak.
            </div>
        </section>

        <section class="gallery">
            <img src="W-Images/Wooala_2020_-_8_z_18_v1k1_300.jpg" alt="products" id="img1">
            <img src="W-Images/Wooala_2020_-_10_z_18z_300.jpg" alt="products" id="img2">
            <img src="W-Images/Wooala_2020_-_2_z_18_v1k1_300.jpg" alt="products" id="img3">
        </section>

        <footer>
            <div class="kontakt">Kontakt: tvuj.mail@mail.com tel.: xxx</div>
            <div class="copy"> &copy; WooALa 2021</div>
        </footer>

    </div>

    <script src="woo-script-menu.js" defer></script>
</body>

</html>